cURL
curl --request GET \ --url https://api.example.com/codes/{version_id}/relations \ --header 'Authorization: Bearer <token>'
{ "parent": { "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "project_id": "<string>", "project_slug": "<string>", "user": "<string>", "version": "<string>", "name": "<string>", "parent_id": "<string>" }, "children": [ { "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "project_id": "<string>", "project_slug": "<string>", "user": "<string>", "version": "<string>", "name": "<string>", "parent_id": "<string>" } ] }
get the parent and child code versions
Documentation IndexFetch the complete documentation index at: https://docs.bevor.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bevor.io/llms.txt
Use this file to discover all available pages before exploring further.
API key in Bearer token format
Successful Response
Show child attributes